Linux tsuru-no-tsurugi 5.15.0-186-generic #196-Ubuntu SMP Sat Jun 20 16:09:34 UTC 2026 x86_64
Apache/2.4.52 (Ubuntu)
Server IP : 192.168.0.18 & Your IP : 216.73.217.105
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
init.d /
Delete
Unzip
Name
Size
Permission
Date
Action
apache-htcacheclean
2.43
KB
-rwxr-xr-x
2023-12-05 03:58
apache2
7.99
KB
-rwxr-xr-x
2023-12-05 03:58
apparmor
3.65
KB
-rwxr-xr-x
2022-02-23 18:48
apport
2.85
KB
-rwxr-xr-x
2025-05-23 05:40
console-setup.sh
1.2
KB
-rwxr-xr-x
2021-11-23 01:39
cron
2.99
KB
-rwxr-xr-x
2021-03-18 08:14
cryptdisks
937
B
-rwxr-xr-x
2022-01-14 06:44
cryptdisks-early
896
B
-rwxr-xr-x
2022-01-14 06:44
dbus
3.08
KB
-rwxr-xr-x
2021-06-28 21:15
dovecot
5.12
KB
-rwxr-xr-x
2022-11-15 09:32
dpdk
1.2
KB
-rwxr-xr-x
2024-01-29 21:52
grub-common
985
B
-rwxr-xr-x
2022-12-03 00:18
hwclock.sh
1.71
KB
-rwxr-xr-x
2022-02-21 08:13
irqbalance
2.58
KB
-rwxr-xr-x
2021-10-30 19:55
iscsid
1.47
KB
-rwxr-xr-x
2022-01-19 20:38
iwpmd
2.11
KB
-rwxr-xr-x
2022-01-28 03:57
keyboard-setup.sh
1.44
KB
-rwxr-xr-x
2021-07-24 12:45
kmod
2
KB
-rwxr-xr-x
2021-01-08 19:42
lm-sensors
883
B
-rwxr-xr-x
2022-03-31 22:46
lvm2
695
B
-rwxr-xr-x
2021-05-19 19:19
lvm2-lvmpolld
586
B
-rwxr-xr-x
2021-05-19 19:19
mysql
5.82
KB
-rwxr-xr-x
2024-10-14 20:29
nginx
4.47
KB
-rwxr-xr-x
2023-05-31 02:31
nmbd
1.89
KB
-rwxr-xr-x
2024-01-06 06:23
open-iscsi
2.38
KB
-rwxr-xr-x
2022-01-19 20:38
open-vm-tools
1.8
KB
-rwxr-xr-x
2023-11-30 09:10
openvswitch-switch
4.38
KB
-rwxr-xr-x
2023-06-30 00:51
plymouth
1.35
KB
-rwxr-xr-x
2022-02-23 23:15
plymouth-log
760
B
-rwxr-xr-x
2022-02-23 23:19
postfix
3.02
KB
-rwxr-xr-x
2023-03-30 11:04
procps
959
B
-rwxr-xr-x
2022-02-25 20:32
redis-server
1.58
KB
-rwxr-xr-x
2021-10-04 22:37
rsync
4.31
KB
-rwxr-xr-x
2022-10-12 07:37
samba-ad-dc
2.21
KB
-rwxr-xr-x
2024-01-06 06:23
screen-cleanup
1.19
KB
-rwxr-xr-x
2021-02-18 17:51
smbd
2.01
KB
-rwxr-xr-x
2024-01-06 06:23
ssh
3.96
KB
-rwxr-xr-x
2023-01-11 20:09
supervisor
3.64
KB
-rwxr-xr-x
2020-09-11 19:59
udev
6.71
KB
-rwxr-xr-x
2023-11-22 05:35
ufw
2.03
KB
-rwxr-xr-x
2021-09-19 14:07
unattended-upgrades
1.36
KB
-rwxr-xr-x
2021-02-19 21:11
uuidd
1.28
KB
-rwxr-xr-x
2022-02-21 10:49
x11-common
2.7
KB
-rwxr-xr-x
2021-10-19 18:04
Save
Rename
#!/bin/sh ### BEGIN INIT INFO # Provides: open-vm-tools # Required-Start: $local_fs $remote_fs # Required-Stop: $local_fs $remote_fs # X-Start-Before: # X-Stop-After: # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Description: Runs the open-vm-tools services # Short-Description: Runs the open-vm-tools services ### END INIT INFO . /lib/lsb/init-functions exit_if_not_in_vm () { if which systemd-detect-virt 1>/dev/null; then checktool='systemd-detect-virt' else checktool='vmware-checkvm' fi if ! ${checktool} | grep -iq vmware; then echo "open-vm-tools: not starting as this is not a VMware VM" exit 0 fi } case "${1}" in start) # Check if we're running inside VMWare exit_if_not_in_vm log_daemon_msg "Starting open-vm daemon" "vmtoolsd" start-stop-daemon --start --quiet --pidfile /var/run/vmtoolsd.pid --exec /usr/bin/vmtoolsd --test > /dev/null || exit 1 start-stop-daemon --start --quiet --pidfile /var/run/vmtoolsd.pid --exec /usr/bin/vmtoolsd -- --background /var/run/vmtoolsd.pid || exit 2 log_end_msg 0 ;; stop) log_daemon_msg "Stopping open-vm guest daemon" "vmtoolsd" start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --pidfile /var/run/vmtoolsd.pid --exec /usr/bin/vmtoolsd RETURN="${?}" [ "${RETURN}" = 2 ] && exit 2 # Many daemons don't delete their pidfiles when they exit. rm -f /var/run/vmtoolsd.pid log_end_msg 0 ;; force-reload|restart) ${0} stop ${0} start ;; status) status_of_proc -p /var/run/vmtoolsd.pid /usr/bin/vmtoolsd vmtoolsd && exit 0 || exit $? ;; *) log_success_msg "Usage: ${0} {start|stop|restart|force-reload|status}" exit 1 ;; esac